@import url('https://fonts.googleapis.com/css?family=Arimo:400,400i,700,700i&subset=hebrew');
@import url('https://fonts.googleapis.com/css?family=Heebo:400,500,700,800,900&subset=hebrew');

body  {font-family:'Heebo';font-weight:400;}
input[type="text"], input[type="password"], textarea{ font-family: 'Arimo', sans-serif !important; }

/************* footer ******************************************************************/
.footer_nav .widget-area  { float: right; padding-right:0%; padding-left:2%}
.footer_nav .widget-area.contact_info  { padding-left:0; padding-right:4%; }

@media only screen and (max-width:800px) {
	.footer_nav .widget-area.contact_info h3 img {margin-left:0%; margin-right:48%; }
	#footer .pazgasClients a   {text-align:right;}

}
/****************************************************************************************/
.linkBoxList .linkBox,.linkBoxList li.linkBox, .postsBoxList .postBox  { float: right; margin-right:0%; margin-left:2%;}
.linkBoxList.wide a .PostImage,.linkBoxList.wide a .LinkBoxText { float: right;}

/************* homepage ******************************************************************/

ul.home_button_nav li { float:right; margin-right:0; margin-left:1%;}
ul.home_button_nav li:last-child{ margin-left:0;}
ul.home_button_nav li a span{ text-align:right; }
ul.home_button_nav li a img{ margin-right:0%; margin-left:5%; }

/****forms********************/
form label { padding-right:0%; padding-left:2%; }
html[dir=rtl] .gform_wrapper span.gfield_required{color:#4d4d4d; float: right;font-size:26px; margin-right: -25px !important;} /* roei 22.01.19 */
.ginput_container ul.gfield_radio li{ float:right; margin-left:2%!important; margin-right:0%!important;}
li.idRadio.gfield label.gfield_label	{ padding-right:16px!important;}
.gfield_description.validation_message,.branch_details .branchDetails_line .openingHours .openingHours_line .days,
.branch_details .branchDetails_line .openingHours .openingHours_line .hours {float:right}
.gform_wrapper ul.gform_fields li.idRadio.gfield { padding: 0 2% 0 1% !important;}
.gform_wrapper ul.gform_fields li.ivRadio.gfield { padding: 0 2% 0 1% !important;}

@media only screen and (max-width:800px) {
	html[dir=rtl] .gform_wrapper span.gfield_required { margin-right: -16px !important; margin-left: 5px;}
}

@media only screen and (max-width:700px) {
	.gform_wrapper ul:not(.top_label) .gfield_description, .gform_wrapper ul:not(.top_label).gform_fields :not(.ginput_container_time).ginput_container
	{ margin-right:31%!important;}
}
/******Safty*******************************/
.safty .categoryPostsHeadline a	{ float: left;}
.safty .su-note-inner     { padding-right:14%; padding-left:1em;}
.safty .su-note-inner img { left:auto; right: 2%;}

.infoBoxList .infoBox .infoBoxText ol li { padding-left:0px; padding-right:30px; position:relative;}
.infoBoxList .infoBox .infoBoxText ol li:before {left:auto;right:0%;}

#safty-widgets .widget-area a   { float: right; padding-right:0;padding-left:2.5%;}


@media only screen and (max-width:800px) {
  .safty .su-note-inner     { padding-right:1em;}
  .safty .su-note-inner img { float:right; margin-left: 5px; margin-right:0px;}
	#safty-widgets .widget-area a   {padding-left:5%;}
}

/*****search-files***********************/
.branchDetails,#fileList{ float:right;}
#fileList { margin-right:0; margin-left:2%;}
#fileList a.fileLink h4,#fileList a.fileLink .fileText {margin-left:25px;margin-right:0;}
#fileList a.fileLink i.arrow-left{ left:2%; right:auto;}
.fastSearchLinks a  { margin-right:0%; margin-left:5%;}
.branch_details .branchDetails_line label, .branch_details .branchDetails_line span  { float: right; padding-right:0%; padding-left:1%;}

@media only screen and (max-width:800px) {
	#fileList,.branch_details { float:none; margin:0;}
}
@media only screen and (max-width:500px) {  
  .page-lobby .linkBoxList li.linkBox {margin-right:2%;margin-left:2%;}
}
@media only screen and (max-width:400px) {
  .fastSearchLinks a  { margin-left:3%;}
}

/*****search-branches***********************/
.maplinks a{ float:right; margin-right:0%; margin-left:2%;}
.maplinks a:last-child	{ margin:0;}
.maplinks a:focus	{  width:18%; border-style: solid; border-width: 2px; border-color:black;}

.branchName.accordionButton i { left:2%; right:auto;}

#frgtPass a{
	color:red;
	font-size: .875em; *
}
